:root {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    --color-orange: #F7B835;
    --color-orange-light: #EEE198;
    --color-pink-light: #F0C3FC;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--color-pink-light);
    min-height: 100vh;
}

main {
    display: flex;
    flex-direction: column;
    flex-shrink: 2;
    max-width: 50rem;

    padding: 1rem;
    background-color: var(--color-orange-light);
    border: solid thin var(--color-orange);
    border-radius: .25rem;
    background-color: var(--color-orange-light)
}

.raz-avatar {
    display: flex;
    gap: 1rem;

    & > * {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    h1, h2, h3, h4, h5, h6 {
        margin: 0;
    }

    p {
        margin: 0;
    }

    img {
        height: 8rem;
        width: auto;
        border-radius: 50%;
    }
}
